## ---------------------------------------------------------------------------
## Licensed to the Apache Software Foundation (ASF) under one or more
## contributor license agreements.  See the NOTICE file distributed with
## this work for additional information regarding copyright ownership.
## The ASF licenses this file to You under the Apache License, Version 2.0
## (the "License"); you may not use this file except in compliance with
## the License.  You may obtain a copy of the License at
##
## http://www.apache.org/licenses/LICENSE-2.0
##
## Unless required by applicable law or agreed to in writing, software
## distributed under the License is distributed on an "AS IS" BASIS,
## WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
## See the License for the specific language governing permissions and
## limitations under the License.
## ---------------------------------------------------------------------------

admin = ENC(1024:24CE1ED7C1E3E4E3F4F0739FE225B136EABDB0E7D41AFFC34A2D3DB5861BEEC3:C160F196940CA57AE479064DC005A6B27DB7B84FDBDB715FF0CC2858A8DCD724AB318F80EB127B3739A37ED49AA59B568C2743FAB8FA1434071C0EA714BA05DE)